@import url(responsive.css);

h6, .uk-h6 {
    font-size: 12px;
    line-height: 12px;
    font-weight: normal;
	margin: 2px 0px;
}

.tm-logo.uk-responsive-height {
    max-width:230px;
}
.tm-bottom p{
	margin-top:10px !important;
}

.uk-contrast .uk-nav li > a, .uk-contrast .uk-nav li > a:hover {
    padding-right:30px;
    font-size:13px;
}

 .home .tm-hero{
    padding:0px;
}

.preise .uk-h1, .produktwelt .uk-h1 {
    display: none;
}

.uk-dropdown-navbar {
	outline: none;
}

.uk-nav-side>li:not(:first-child)>a {
	border-top: none;
}

/* Team Portfolio */

.team .uk-align-left {
    margin-right: 25px;
    float: right;
}

.team div.uk-panel > h3.uk-h3 {
	min-height: 48px;
}

/* List */

.uk-grid .uk-width-medium-1-10 {
    width: 19%;
}

.leistungen-liste li {
	padding: 8px 5px;
}

.leistungen-liste li:nth-child(odd){
	background-color: #f9f9f9;
}

.leistungen-liste h3 {
	text-transform: none;
}

.produktwelt article driven-listing-container > div > div.uk-list > div.uk-grid > div > img {
    visibility: hidden;
}

.produktwelt article driven-listing-container > div > div.uk-list > div.uk-grid > div {
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: center;
    min-height: 212px
}

.produktwelt article driven-listing-container > div:nth-of-type(1) > div.uk-list > div.uk-grid > div {
    background-image: url('../../../../storage/produktwelt/haar_und_kopfhaut_pflege.jpg');
}

.produktwelt article driven-listing-container > div:nth-of-type(2) > div.uk-list > div.uk-grid > div {
    background-image: url('../../../../storage/produktwelt/haut_und_koerper_botanique.jpg');
}

.produktwelt article driven-listing-container > div:nth-of-type(3) > div.uk-list > div.uk-grid > div {
    background-image: url('../../../../storage/produktwelt/haargenau-inwil-stylingwelt.JPG');
}

/* Blog */

.news-teaser h1{
	font-size: 22px;
}

.news-teaser h1 a:hover{
	text-decoration:none;
	color:#000
}

.uk-article-meta.uk-margin-remove {
    display: none;
}

/* List */

@media (max-width: 767px) {
   
	
	/* List */
	.uk-grid .uk-width-medium-1-10 {
    width: 32%;
}
}

/* Team */

@media screen and (max-width: 567px) {
	.team div.uk-panel > h3.uk-h3 {
	min-height: 0;
}
}